Medion LifeTab S9714 — AppCenter nicht mehr verfügbar?

  • Antworten:27
  • OffenNicht stickyBentwortet

17.12.2012 16:35:01 via App

Hallo ihr Androiden,

Ich habe mir das Lifetab geleistet.
Leider kann ich das AppCenter nicht mehr installieren.

"Fehler beim Parsen des Paketes. "

Läuft das nicht auf Tablets oder steckt ein anderer Fehler drin?

18.12.2012 20:01:27 via App

Kann denn wenigstens jemand bestätigen das er auf seinem Lifetab das AppCenter ebenfalls nicht installieren kann?
Würde ja doch gerne mal wissen ob es mir nur alleine so geht.
Ist ja ärgerlich das ich nun nicht mehr auf meine Apps zugreifen kann.
Besonders die, die ich bezahlt habe.

18.12.2012 21:57:16 via App

schreib doch mal eine PN an Sven

L.G. Erwin :*

♛SXZ1c, SGS2, SGS+, SG Tab 2 10.1, Apfel 4S♛
★Wissen ist Macht. Nichts wissen macht nichts★
►Wer einen Rechtschreibfehler findet darf ihn behalten◄

18.12.2012 22:00:17 via App

Das ist ja auch nicht die richtige Vorgehensweise wenn man Hilfe in einem Forum sucht.
Ich kann mir einfach nicht vorstellen das ich der einzige Lifetab Besitzer mit diesem Problem bin.
Und per PN helfen wir den anderen Usern ja auch nicht weiter.

18.12.2012 22:00:53 via App

Sven ist der Entwickler der App.
Vielleicht hat er einen Tipp

— geändert am 18.12.2012 22:01:29

L.G. Erwin :*

♛SXZ1c, SGS2, SGS+, SG Tab 2 10.1, Apfel 4S♛
★Wissen ist Macht. Nichts wissen macht nichts★
►Wer einen Rechtschreibfehler findet darf ihn behalten◄

18.12.2012 22:06:12 via App

Es gibt auch einen Thread zum Appcenter 1.7.16

Vielleicht kannst Du dein Problem auch dort mal posten.

L.G. Erwin :*

♛SXZ1c, SGS2, SGS+, SG Tab 2 10.1, Apfel 4S♛
★Wissen ist Macht. Nichts wissen macht nichts★
►Wer einen Rechtschreibfehler findet darf ihn behalten◄

18.12.2012 23:59:06 via Website

Hi Christian,

was hat denn das Lifetab für eine Android-Version?
Das App Center läuft ab Android Version 2.0. Ob es sich um ein Tablet oder Handy handelt, ist eigentlich egal.

Die einzige Ursache, die ich sonst für diese Fehlermeldung noch kenne, ist ein ungültiges Zertifikat ... das ist allerdings sehr unwahrscheinlich. Das könnte nur passieren, wenn auf dem Gerät eine App vorinstalliert ist mit demselben Package-Name wie das App Center (de.androidpit.appcenter), aber einer anderen digitalen Signatur.

Hast Du das Problem erst seit dem neuesten App Center? Konntest Du eine frühere Version installieren?

Hast Du evtl. eine Möglichkeit an das System-Log heranzukommen? (z. B. über die App https://play.google.com/store/apps/details?id=org.jtb.alogcat)?

Viele Grüße,
Sven

Android Forum ... AndroidPIT-Regeln

19.12.2012 00:04:43 via App

Hi Sven, ich habe 4.0.3 drauf.
Das Tablet ist neu. Da war noch keine Version des AppCenter drauf.

An das Systemlog komme ich nun ran, ich hab das Programm installiert, was soll ich damit machen?

— geändert am 19.12.2012 09:17:59

20.12.2012 09:00:37 via Website

OK ist gemacht, jedenfalls liegt die Mail im Postausgang.
Wenn sich meine Balken entscheiden sollten von Grau auf Blau zu wechseln, geht sie sofort raus.

Das ist hier in meiner Firma immer so ein kleines Problem.

Ich hoffe nur das ich es richtig gemacht hab.
Programm gestartet, bischen gewartet, verschickt.
Soweit ich das gesehen hab, zeichnet das Programm ja ständig auf.

20.12.2012 14:48:47 via Website

Hi Christian,

das Log ist das richtige, jedoch sehe ich in dem Log keinen Versuch das App Center zu installieren und auch keinerlei Fehlermeldung.

Du musst, während die Aufzeichnung läuft, versuchen das App Center zu installieren.

Viele Grüße,
Sven

Android Forum ... AndroidPIT-Regeln

20.12.2012 15:33:58 via Website

Es scheint was mit der APK-Datei nicht zu stimmen:

D/zipro (13542): Zip: EOCD not found, /mnt/sdcard/EasyDownloader/APKs/de_androidpit_appcenter-v1763-CGNV2ETH(1).apk is not zip
D/asset (13542): failed to open Zip archive '/mnt/sdcard/EasyDownloader/APKs/de_androidpit_appcenter-v1763-CGNV2ETH(1).apk'

Wo genau hast Du die APK runtergeladen?

Android Forum ... AndroidPIT-Regeln